<?php

namespace App\Controllers;

use CodeIgniter\Controller;

class ApiDocsController extends Controller
{
    public function index()
    {
        return view('docs/swagger_ui');
    }

    public function public()
    {
        return view('docs/swagger_ui_public');
    }
}
